/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.wrapper {
	  width: 100%;
	  padding: 0;
	}
	.owl-one .text h2 {
		font-size: 22px;
		margin-bottom: 10px;
		line-height: 1.5;
	}

	.owl-one .text p {
		font-size: 14px;
		line-height: 1.1;
	}

	.info-container	{
		padding: 0 70px;
		line-height: 1.3;
	}

	.info-container	h2{
		margin-bottom: 10px;
	}

	.news-container	{
		padding-top: 5px;
	}
	.logo-name img{
	  max-width: 95px;
	}
	
	.logo-name span{
	  font-size: 17px;
	  margin-top: 5px;
	}


}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	

	.topnav-info {
  	display: none;
	}
	.topnav-main{
		display: none;
	}
	.owl-one .text h2 {
		font-size: 19px;
		line-height: 1.3;
	}

	.owl-one .text {
		left: 50%;
	}

	.owl-next, .owl-prev {
		display: none;
	}

	.info-container	{
		padding: 0 50px;
	}

	.info-container	h2{
		font-size: 20px;
	}

	.news-container	{
		padding-top: 5px;
	}
	.head {
  padding: 0 5px;
  }
  .head-section-pk {
  display: none;
	}
  .head-placeholder-pk {
  display: block;
	}
	


}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	

	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}

	#prod h1{
		display: none;	
	}


	.new-info {
	  padding: 0 0px;
	}
	.owl-one .slide {
	  height: 340px;
	  width: auto;
	  background-color: #105978;
	}
	.bgc-image {
	  height: 340px;
	  width: auto;
	}
	.cut-image {
		height: 100%;
	}
	.cut-image img{
		height: 100%;
		width: auto;
	}
	.owl-one .slide img{
  	width: auto;
	}

	.owl-one .text {
		left: 5%;
		top: 10%;
		width: 90%;	
	}
	.info-container	{
		padding: 0 15px;
	}

	.info-container	h2{
		font-size: 20px;
	}

	.news-container	{
		padding-top: 5px;
	}
	#issues li img {
		display: none;
	}
	.owl-four .text h2{
		font-size: 14px;
		margin-bottom: 1px;
	}
	.owl-four .text {
		line-height: 1.0;
	}
	.owl-four .text p{
		margin-top: 2px;
		margin-left: 2px;
		font-size: 14px;
	}
	.owl-four .slide img{
		max-width: 90%;	
		height: auto;
		margin: 0px;
	}
	.head-placeholder, .head-placeholder-pk {
		padding: 15px 10px;
	}
	.head-placeholder, .head-placeholder-pk h1 {
		font-size: 28px;
	}
	.head-placeholder, .head-placeholder-pk li {
		font-size: 16px;
	}

	.head h1 {
		font-size: 28px;
	}
	.head li {
		font-size: 16px;
	}
	.main-container {
  	padding: 10px 10px;
  	margin-bottom: 10px;
  	margin-top: 10px;
 	}
 	.news-photo img {
 		max-width: 400px;
 	}
	
	#head-placeholder-modify h1{
		font-size: 28px;
	}

	 #img-opt {
	 	display: none;
	 }
}
	


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	
	.head-bg {
		background: transparent;
	}

	#head-prod {
		padding: 2px;
	}
	.owl-four .slide {
		width: auto;	
		height: 200px;
		margin: 0px;
	}
	#orden-text {
  	padding-left: 20px;
	}
	.head-placeholder, .head-placeholder-pk {
		padding: 10px 8px;
	}
	.head-placeholder, .head-placeholder-pk h1 {
		font-size: 26px;
	}
	.head-placeholder, .head-placeholder-pk li {
		font-size: 16px;
	}
	.head {
		padding: 10px 8px;
	}
	.head h1 {
		font-size: 26px;
	}
	.head li {
		font-size: 16px;
	}
	.tab button {
		padding: 10px 14px;
    font-size: 12px;
	}
	.tabcontent tr {
		font-size: 13px;
	}
	.tabcontent td{
		font-size: 12px;
	}
	.news-info {
		font-size: 14px;
	}
	.news-info a h3{
		font-size: 18px;
		margin-bottom: 2px;
	}
	#head-placeholder-modify {
		display: none;
	}
	.mobile-mnu {
  	padding: 6px 4px;
  	font-size: 13px;
	}
	.logo-name img{
	  max-width: 80px;
	  vertical-align: text-bottom;
	}
	.logo-name p{
	  font-size: 11px;
	}
	.logo-name span{
	  font-size: 13px;
	}
	.owl-one p {
	  display: none;
	}

}

@media only screen and (max-width : 418px) {
	

}

@media only screen and (max-width : 358px) {
	
	

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.owl-one .slide {
	  height: 400px;
	}
	
	.owl-four .text h2{
		font-size: 16px;
	}
	.owl-four .text {
		width: 100%;
	}

	.owl-four .slide .col-xs-4 {
		display: none;
	}
	.owl-four .slide .col-xs-8 {
		width: 100%;
	}
	.owl-four .slide {
		padding-left: 5px;
		height: 240px;
	}
	
	#prod h1{
		display: none;	
	}
	.info-container	{
		padding: 0 5px;
		line-height: 1.2;
		font-size: 12px;
	}

	.info-container	h2{
		font-size: 18px;
	}

	.news-container	{
		padding-top: 5px;
	}

	.head-placeholder h1 {
		font-size: 24px;
	}
	.head-placeholder li {
		font-size: 14px;
	}
	.tab button {
		padding: 10px 10px;
    font-size: 12px;
	}

}

@media only screen and (max-width : 304px) {

	
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 120px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
}
	

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	nav#my-menu:not(.mobile-mnu) {
  display: none;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
}